RubyGems Navigation menu

Deutsch 1.0.0

Include the Deutsch library file in a Ruby script, and you can reference the global variables such as $_ using less cryptic names.

Gemfile
          gem 'Deutsch', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install Deutsch
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 445

For this version 445

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - February 16, 2014 (6 KB)

Development Dependencies: